Details

    • Type: Hops sub-tasks
    • Status: Closed (View workflow)
    • Priority: Medium
    • Resolution: Done
    • Affects versions: None
    • Fix versions: 3.2.0.0
    • Labels:
      None
    • Sprint:

      Description

      YARN TimelineService HBase tests rely on HBase 1 to run and HBase has dependencies to older versions of HDFS (not compatible with hadoop 3). The problem is that we can't replace it by an older version of HopsFS because it requires a different schema for the database.

        Attachments

          Activity

            People

            • Assignee:
              gautier Gautier Berthou
              Reporter:
              gautier Gautier Berthou
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: